.space-header-2-top-soc a {
	display: inline-block;
	border: unset!important;
	width: 30px;
	height: 30px;
	color: #333;
	font-weight: 400;
	border-radius: unset!important;
	font-size: 1.75em;
	line-height: 1.5;
	text-align: center;
	margin-right: 10px;
	background-color: transparent;
}

.slider-wrapper {
  display: flex;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  max-width: 1000px;
}

.heading {
  width: 100%;
  margin-left: 1rem;
  font-weight: 900;
  font-size: 1.618em;
  text-transform: uppercase;
  letter-spacing: 0.1ch;
  line-height: 1;
  padding-bottom: 0.5em;
  margin-bottom: 1rem;
  position: relative;
}
.heading:after {
  display: block;
  content: "";
  position: absolute;
  width: 60px;
  height: 4px;
  background: linear-gradient(135deg, #1a9be6, #1a57e6);
  bottom: 0;
}

.description {
  width: 100%;
  margin-top: 0;
  margin-left: 1rem;
  margin-bottom: 3rem;
}

.card {
  color: inherit;
  cursor: pointer;
  width: 300px;
  min-width: 300px;
  height: 300px;
  min-height: 300px;
  perspective: 1000px;
  margin: 1em;
  position: relative;
}
@media screen and (max-width: 800px) {
  .card {
    width: calc(50% - 2rem);
  }
}
@media screen and (max-width: 500px) {
  .card {
    width: 100%;
  }
}

p.img {
    background: red;
    width: 300px;
    margin-top: -37px;
    height: 123px;
    padding-top: 25px;
    /* padding: unset; */
}
.front,
.back {
  display: flex;
  flex-direction: column;
  border-radius: 6px;
  background-position: center;
  background-size: cover;
  text-align: center;
  justify-content: center;
  align-items: center;
  position: absolute;
  height: 100%;
  width: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform-style: preserve-3d;
  transition: ease-in-out 600ms;
  border-radius:5%;
}

.front {
  background-size: cover;
  padding: 2rem;
  font-size: 1.618em;
  font-weight: 600;
  color: #333;
  overflow: hidden;
  font-family: Poppins, sans-serif;
}
.front:before {
  position: absolute;
  display: block;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
background: linear-gradient(180deg, #ff0011 0%, #ff0011 20%, #fff 20%,#fff 90%,#333 91%, #333 100%);   
  z-index: -1;
}
.ec-circle-hover:hover .front {
  transform: rotateY(180deg);
}
.ec-circle-hover:nth-child(even):hover .front {
  transform: rotateY(-180deg);
}

.back {
  background: #fff;
  transform: rotateY(-180deg);
  padding: 0 2em;
}
.back .button {
  background: linear-gradient(135deg, #1a9be6, #1a57e6);
}
.back .button:before {
  box-shadow: 0 0 10px 10px rgba(26, 87, 230, 0.25);
  background-color: rgba(26, 87, 230, 0.25);
}
.ec-circle-hover:hover .back {
  transform: rotateY(0deg);
}
.ec-circle-hover:nth-child(even) .back {
  transform: rotateY(180deg);
}
.ec-circle-hover:nth-child(even) .back .button {
  background: linear-gradient(135deg, #e61a80, #e61a3c);
}
.ec-circle-hover:nth-child(even) .back .button:before {
  box-shadow: 0 0 10px 10px rgba(230, 26, 60, 0.25);
  background-color: rgba(230, 26, 60, 0.25);
}
.ec-circle-hover:nth-child(even):hover .back {
  transform: rotateY(0deg);
}

.button {
  transform: translateZ(40px);
  cursor: pointer;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  font-weight: bold;
  color: #fff;
  padding: 0.5em 1em;
  border-radius: 100px;
  font: inherit;
  border: none;
  position: relative;
  transform-style: preserve-3d;
  transition: 300ms ease;
}
.button:before {
  transition: 300ms ease;
  position: absolute;
  display: block;
  content: "";
  transform: translateZ(-40px);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  height: calc(100% - 20px);
  width: calc(100% - 20px);
  border-radius: 100px;
  left: 10px;
  top: 16px;
}
.button:hover {
  transform: translateZ(55px);
}
.button:hover:before {
  transform: translateZ(-55px);
}
.button:active {
  transform: translateZ(20px);
}
.button:active:before {
  transform: translateZ(-20px);
  top: 12px;
}

.intro{font-size: 0.5em;}

.space-mobile-2-top-soc-ins.relative a  {
  font-size: 38px;
  display: inline-block;
  color: #fff;
}
.space-organizations-3-archive-item-terms-ins strong::before { content: '';    display: block; }
.space-organizations-3-archive-item-terms-ins strong::after {    content: '';    display: block;    margin-top: 0px; }
.space-organizations-archive-item-detailed-tc-ins { font-size: .8em;  text-align: center;}
.space-organizations-3-archive-item-terms-ins strong {  font-size: 20.43px;}


@media screen and (min-width: 1000px) {

  .swiper-pagination {display:none;
  }
  }	


  ul.sub-menu.circle-images-sub {
    display: flex;
    flex-wrap: wrap;
}

.space-header-2-nav ul.main-menu li:hover ul.sub-menu {
    background: #ffc600!important;
    /* display: flex; */
    /* flex-wrap: wrap; */
    height: auto;
    width: 100vw;
}


.space-header-2-nav ul.main-menu li ul.sub-menu li.circle-image-item {
     padding: 40px 40px 20px 0px!important;
    min-width: 100px;
    height: auto;
    width: 150px;
    font-size: 14px;
 }

p.menu-item-desc {
  padding-top: 10px;
  line-height: 1.2em;
  color: black !important;
}
.space-header-2-nav ul.main-menu li:hover ul.sub-menu{
	background:#ffc600!important;
}

.space-header-2-nav ul.main-menu li ul.sub-menu li.circle-image-item {
	padding: 15px 5px;
}
.space-header-2-wrap.fixed .space-header-2-nav .logo-sticky {
	display:flex;
}
.space-header-2-wrap .space-header-2-nav .logo-sticky {
	display:none;
}

.space-header-2-wrap.fixed .space-header-2-nav .search-sticky {
	display:flex;
}
.space-header-2-wrap .space-header-2-nav .search-sticky {
	display:none;
}

.logo-sticky-ins {
	width: 80px !important;
	max-width: 80px !important;
	top: -7px;
	margin: 0;
}
#clogo {
	width: 364px;
}
.search-sticky {
	top: -25px;
	right: 50px;
	display:
	order:2;
	
}

.logo-sticky{
	left:20px;
	order:1;
}


.menu-sticky{
 	order: 2;
	align-self: flex-end;

}
.dc1 {
 	font-size: 1.6em;
	align-self: center;
 
}
.dc1 p {
	line-height:1.15em;
}
.space-casino-item.box-100.relative {
	margin: 10px auto;
}
.load-more-container{
width:300px;
    margin: 20px auto;
    
}
.load-more-button {
	box-shadow: inset 0px 1px 0px 0px #fff6af;
	background: linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	background-color: #ffec64;
	display: inline-block;
	cursor: pointer;
	color: #fff;
	font-family: Arial;
	font-size: 25px!important;
	font-weight: bold;
	padding: 15px 33px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #000;
	margin: 10px auto;
	width: 100%;
}
.load-more-button:hover,.load-more-button:active {
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%)!important;
	background-color:#ffab23!important;
}
.load-more-button:active {
	position:relative;
	top:1px;
}
.searchfrm{
	width: 100%;
    float: none;
    height: auto;
    background: transparent;
    font-weight: 700;
    font-size: 3.157em;
    line-height: 1.2em;
    color: #2d3436;
    border: 0;
    border-bottom: 1px solid #e9edf0;
     border-radius: 0;
}

@media screen and (max-width: 700px) {
	#clogo {
	width: unset;
}
.taxonomy-button {
    display: inline-block;
    padding: 5px 10px!important;
    background-color: none;
    color: #333;
    border: 1px solid #ffc600;
    cursor: pointer;
    margin: 5px!important;
    font-size: 0.7em!important;
}
	
.searchfrm{
	width: 100%;
    float: none;
    height: auto;
    background: transparent;
    font-weight: 700;
    font-size: 1.37em!important;
    line-height: 1em;
    color: #2d3436;
    border: 0;
    border-bottom: 1px solid #e9edf0;
     border-radius: 0;
}

}

@media screen and (max-width: 900px) {
.space-header-2-top-ins {
	min-height: 60px;
	border-bottom: 0;
	align-items: center;
}
.space-header-2-top-logo-ins {
	padding-top: 4px !important;
}
.space-header-2-top-search .space-header-search {
	top: 5px !important;
}
.space-mobile-menu-icon {
	width: 24px;
	top: 0px!important;
	right: 0;
	cursor: pointer;
	overflow: hidden;
 }
	
}

.hyphen {
	color:#ffc603;
	font-weight:bolder;
}
div[data-casino-slug="spingenie-casino"] {
    /* width: 100%; */
    display: ;
    visibility: hidden;
    display: none;
}
  /*
.action_btn_first{display:none;}

.action_btn{font-size:1em;}*/

.rev-link {
	font-size: 0.5em;
	margin-top: 5px;
	margin-bottom: -15px;
}

.review a{text-decoration:none; color:#fff;}



 div[data-casino-slug="spingenie-casino"] {
    /* width: 100%; */
    display: ;
    visibility: hidden;
    display: none;
}

.action_btn_first{display:none;}

.action_btn{font-size:1em;}

.rev-link {
	font-size: 0.5em;
	margin-top: 5px;
	margin-bottom: -15px;
}

.gamestrong {
	font-weight: normal;
	display: inline-block;
	/* margin: 21px auto; */
	vertical-align: text-top;
}
.space-header-2-top-soc{
  margin-top:17px;
}

.space-header-2-top-search .space-header-search{
  top:55px; color:black;
}

   @media (max-width: 1199px) {
.space-header-2-top-search .space-header-search{
  top:40px; color:black;
}
.space-header-2-top-soc{
  margin-top:17px;
}
}

.borderline {
  /* border-top: 1px solid red; */
  width: 98%;
  height: 0.1px;
	border: 1px solid #dddbd4;
}



@media only screen and (max-width: 1199px) {

  .menu-item-desc{display:none;}
}

@media (max-width: 1200px) and (min-width:1049px){
  
}

@media (max-width: 600px) and (min-width:400px){
       
}
 .details-container {
  			background: #f7f7f7; }
 
@media (max-width: 1048px) {
  .main-container {
    flex-wrap: unset;
    max-width: 100%;
    max-height:unset;
    min-height:auto;
  }
}

@media (max-width: 450px){
	.swiper-slide.swiper-slide-active {
  	margin-left: 20px;
	}
}

.splide__list{width:auto;
}

.imglogoslider img {
  max-width: 158px;
  margin-top:10px
 }

p.imglogoslider {
  width: 311px;
  margin-top:unset;
  margin-top:-10px;
  height:unset ;
  padding-top: unset;
  padding-bottom: 12px;
}

.intro {
  max-height: 100px;
  min-height: 100px;
}



   @media (max-width: 600px) {
		 .details {
    padding: 15px 20px;
    font-weight: 600;
    text-align: center;
    min-height: 242px!important;
}

hr.borderline:last-of-type {
    display: none;
}

.details p {
    margin: 8px 0 0;
    opacity: 0.65;
    font-size: 14px;
    font-weight: 200;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    display: none!important;
}
		 .carousel-3D-swiper-section {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 14px;
	color: #000;
	margin: 0;
 	padding: 10px;
	max-width: 1200px!important;
 	margin: auto;
	overflow: visible!important;
	min-height: 400px;
}
	.swiper-button-next, .swiper-button-prev {
		display:none!important;
	position: absolute;
	top: 50%;
	width: 22px!important;
	height: 22px;
	margin-top: -22px;
	z-index: 10;
	cursor: pointer;
	background-size: 22px 22px!important;
	background-position: center;
	background-repeat: no-repeat;
}
	 .splide__arrows{display:none;}
		 .attachment-mercury-slot-logo.size-mercury-slot-logo {
	width: 292px!important;
	/* margin-bottom: 20px; */
	height: auto;
}
.space-organizations-8-archive-item-bg {  display: block;background:#f0f3f7!important; -webkit-box-shadow: 3px 3px 21px 0px rgba(89,86,89,0.7);
-moz-box-shadow: 3px 3px 21px 0px rgba(89,86,89,0.7);
box-shadow: 3px 3px 21px 0px rgba(89,86,89,0.7);
}
	
.main-container {  display: block;background:#f0f3f7!important;
}

.logo-container { display:grid;grid-area: logo-container; max-width:unset; height:118px;background:#f0f3f7!important;}
     
     .logo-container img {
  width: 100%;
  height: 180px;
	padding:15px
}

.details-container { display:block;grid-area: details-container; max-width:unset; min-width:100%;line-height:1.5em; background:#f0f3f7;}

.bathmologia-container {display:none; }
.bathmologia-container .number {
  font-size: 29.4vw;
  margin-bottom: -92px;
  margin-top: 53px;
}
.star-container { display:flex;grid-area: star-container; max-width:unset; flex-direction:row-reverse; background:#f0f3f7;}
     
     .space-organizations-8-archive-item-stars-rating{
       display:contents;
			 background:#f0f3f7!important;
     }
.star-container a {
  font-size: 2.4vw;
  margin-top: 0;display:none
}
     
     
    .space-organizations-8-archive-item-stars-rating .star-rating .star {
  color: #ff2453;
  display: inline-flex!important;
  font-family: 'Font Awesome 5 Free' !important;
  font-size: 0.95em;
  font-style: normal;
  line-height: 1em;
  text-align: center;
  text-decoration: inherit;
  vertical-align: top;
  width: 1.2em;
  padding: 0;
  padding: 5px !important;
  margin: 0 auto;
  justify-content: center;
  width: unset;
}
 .link-container {
  display: block;
  grid-area: link-container;
  max-width: unset;
  padding: 13px 0px 0px 0px;
  margin:0 auto;
  text-align:center;
  border-top-right-radius: 0rem; 
	border-bottom-right-radius: 0rem;}

}
.link-container a {
  //font-size: 2.4vw;
  //display: contents;
	padding:10px;
}
     .link-container a br{display:none;}
}

.card:nth-child(1),.card:nth-child(4) {
 }

.card:nth-child(3),.card:nth-child(6) {
 }

#splide01-track{padding:15px 15px!important;}

.space-footer-ins .space-page-content-meta-author {
  width: 100%;
  color: #7f8c8d;
  font-size: 1.6em;
  line-height: 1.45em;
  font-weight: 400;
  padding: 3px 0 5px;
}


.space-footer-ins .space-page-content-meta-data {
  width: 100%;
  font-weight: 400;
  font-size: 1.2em;
  line-height: 1em;
  color: #222;
}

.space-footer-ins .space-page-content-meta-avatar {
  width: 70px;
  height: 70px;
  top: 0;
  left: 0;
}

.space-footer-ins .space-page-content-meta-ins {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding-left: 85px;
  min-height: 50px;
}

.space-footer-ins .space-page-content-meta {
  overflow: hidden;
  min-height: 50px;
  margin-bottom: 1px;
}
.space-header-2-top-soc-ins{display:none;}
.space-header-2-nav ul.main-menu li.menu-item-has-children a::after {display:none;}

.space-header-2-top-logo-ins {
	padding-top: 10px;
	width: 72%;
	margin: 0 auto;
}

.attachment-mercury-slot-logo.size-mercury-slot-logo {
	width: 330px;
	/* margin-bottom: 20px; */
	height: auto;
}



.spinner {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.spinner div {
  position: absolute;
  top: 33px;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: yellow;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.spinner div:nth-child(1) {
  left: 8px;
  animation: spinner1 0.6s infinite;
}
.spinner div:nth-child(2) {
  left: 8px;
  animation: spinner2 0.6s infinite;
}
.spinner div:nth-child(3) {
  left: 32px;
  animation: spinner2 0.6s infinite;
}
.spinner div:nth-child(4) {
  left: 56px;
  animation: spinner3 0.6s infinite;
}
@keyframes spinner1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes spinner3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes spinner2 {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(24px, 0);
  }
}

.close-pop {
	background: #ffc600;
	border: none;
	font-weight: bold;
	font-size: 1.2em;
	border-radius: 50%;
	position: absolute;
	top: 5px;
	right: 5px;
}

dialog {
	border: none;
	-webkit-box-shadow: 0px 0px 21px -2px #4B3E42;
	box-shadow: 0px 0px 21px -2px #4B3E42;
}

.register {
  display: flex;
  /* line-height: 1em; */
  font-size: 0.8em;
}

.form-links a {
  color: black;
  font-size: 0.8em;
  font-weight: 400;
  display: flex;
  line-height: 0.8em;
}


.carousel-3D-swiper-section {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 14px;
	color: #000;
	margin: 0;
	padding: 0;
	max-width: 1200px;
	margin: auto;
	overflow: hidden;
	min-height: 500px;
}

.carousel-3D-swiper-title {
	text-align: center;
	font-size: 3rem;
	color: orangered;
}

.carousel-3D-swiper .swiper-slide {
	position: relative;
	background-color: #f0f3f7;
	border-radius: 1rem;
}

.carousel-3D-swiper .image-wrapper {
	overflow: hidden;
	//@apply aspect-video;
	max-height: 160px;
	min-height: 160px;
	border-radius: 1rem;
}



.carousel-3D-swiper .image-wrapper img {
	display: block;
	width: 62%;
	min-width: 70px;
	height: 100%;
	max-height: 225px;
	-o-object-fit: cover;
	object-fit: cover;
	/* border-top-right-radius: 8px; */
	/* border-top-left-radius: 8px; */
	border-radius-bottom: 0px;
	-webkit-box-reflect: below 5px -webkit-linear-gradient(bottom, rgba( 255, 0, 0, 0.1 ) 0%, transparent 32px, transparent 100%);
	margin: 0px auto;
}

.carousel-3D-swiper-section .swiper-pagination-bullet {
	margin: 0 4px;
	width: 25px;
	height: 25px;
	z-index: 50;
	font-size: 2.8em;
}
.numbered {
	position: relative;
	z-index: -1;
	font-size: 14px;
	color:#fff;
	font-weight: bold;
}

.carousel-3D-swiper-section .swiper-pagination-bullet-active {
	opacity: 1;
	background: #fec401;
}


.action_btn {
	position: relative;
	/* bottom: -58px; */
	/* display: contents; */
	margin-top: 25px;
	background: #ffc603;
	color: #000;
	padding: 5px 15px;
	font-size: 2em;
	border-radius: 8px;
	font-weight: 400;
}

.marginauto{
	margin:0 auto;
	text-align: center;
}

/* the new container */
.swipper-outer {
	position: relative;
	width: 100%;
	padding: 0 40px;
  }

/* fix the buttons positions */
.swiper-button-prev {
    left: 0;
    background-image: url(https://www.slotandspins.com/wp-content/uploads/2023/09/left.png)!important;
}

.swiper-button-next {
	    background-image: url(https://www.slotandspins.com/wp-content/uploads/2023/09/right.png)!important;

    right: 0;
}

.my-10 { max-width: 1200px; margin:2.5rem 2.5rem 5rem auto;}

.swiper-pagination {
	position: absolute;
	text-align: center;
	-webkit-transition: .3s opacity;
	-o-transition: .3s opacity;
	transition: .3s opacity;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	z-index: 10;
	left:-25%;
	font-weight:600;
	font-size:20px;
	bottom: -45px;
	//min-width:600px;
	height:33px;
}

.swiper-button-next, .swiper-button-prev {
	position: absolute;
	top: 50%;
	width: 44px!important;
	height: 44px;
	margin-top: -22px;
	z-index: 10;
	cursor: pointer;
	background-size: 44px 44px!important;
	background-position: center;
	background-repeat: no-repeat;
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
	left: -10px!important;
	right: auto;
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
 	right: -10px!important;
	left: auto;
}


.swiper-slide img {
    opacity: 0.1;
    transition: .3s ease all
}

.swiper-slide-active img,
.swiper-slide-duplicate-active img {
    opacity: 1
}

.swiper-slide-next img,
.swiper-slide-duplicate-next img {
    filter: sephia(100%);
    opacity: 0.7;
}

.swiper-slide-prev img,
.swiper-slide-duplicate-prev img {
    filter: sephia(100%);
    opacity: 0.7;
}

.swiper-slide.swiper-slide-active {
	border: 2px solid;
	border-color: #ffc603;
	border-radius: 1rem;
	background-color: #f0f3f7;
}

    .taxonomy-button {
        display: inline-block;
        padding: 10px 20px;
        background-color: none;
        color: #333; 
        border: 1px solid #ffc600;
        cursor: pointer;
        margin: 7px;
    }

    .taxonomy-button:hover,.taxonomy-button:active {
        background-color: #ffc600;
			color:#0073e6;
    }

.action_btn:hover {
	background: #323338;
	background-image: -webkit-linear-gradient(top,#3cb0fd,#3498db);
	background-image: -moz-linear-gradient(top,#3cb0fd,#3498db);
	background-image: -ms-linear-gradient(top,#3cb0fd,#3498db);
	background-image: -o-linear-gradient(top,#3cb0fd,#3498db);
	background-image: linear-gradient(to bottom,#2e3246,#333);
	text-decoration: none;
}

a.play_now {
	text-decoration: none;
	color: #000;
}

.space-mobile-menu-list ul li a{
      display: flex;
    align-items: center;
     padding: 5px;
    text-decoration: none;
    width: 100%;
    cursor: pointer;
    white-space: nowrap;
}

.space-mobile-menu .space-mobile-menu-list ul li {
    position: relative;
    padding: 0;
    color: #fff;
   background-color:none;
   
    border: 1px solid #ffc312;
    border-radius: 8px;
  transition: color .3s ease-in-out,background-color .3s ease-in-out;}

ul#menu-mobile-menu .menu-item:not(:last-child) {
    margin-bottom: 16px;
}

.space-mobile-menu-block{
  right:unset;
    left:0;
}

input[type=checkbox].mobile-switch{
  height: 0;
  width: 0;
  visibility: hidden;
}

label.mobile-switch-label  {
  cursor: pointer;
  text-indent: -9999px;
  width: 60px;
  height: 30px;
  background: grey;
  display: block;
  border-radius: 30px;
  position: relative;
}

label.mobile-switch-label::after  {
  content: '';
  position: absolute;
  top: 5px;
  left: 5px;
  width: 20px;
  height: 20px;
  background: #fff;
  border-radius: 20px;
  transition: 0.3s;
}

input:checked.mobile-switch + label.mobile-switch-label {
  background: #ffc603;
}

input:checked.mobile-switch + label.mobile-switch-label::after {
  left: calc(100% - 5px);
  transform: translateX(-100%);
}

label.mobile-switch-label:active:after {
  width: 40px;
}

.switch{  width: 100%;
    position: relative;
    font-weight: 700;
    font-size: 1em;
    line-height: 1em;
    text-align: left;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    cursor: pointer;
    margin-top: 16px;
    display: flex;
    align-items: center;
    border-radius: 8px;
    border: 1px solid;
    justify-content: center;
    border-color: #ffc312;
    padding: 5px 0px;
}
.smmb{background-color:#fff!important;}

img.circle-mobile {
    max-width: 12%;
    /* height: 40%; */
    margin-right: 10px;
}


.space-mobile-soc-ins.relative a {
  font-size: 39px;
  color:#fff;
}

.follow-mobile {
  min-width: 100%;
  display: block;
  margin: 30px 0px;
  font-size: 27px;
  color: #FFF;
}

.space-mobile-menu .space-mobile-menu-list ul li:hover a{color:#222932;}

.space-mobile-menu .space-mobile-menu-list ul li:hover{
  background:#ffc312;
  border-color:#ffc312;
  color:#222932;
}

.space-mobile-menu .space-mobile-menu-list ul li.aa a{color:#222932;!important;}

.space-mobile-soc-ins.relative.space-mobile-social.social-dark a,.space-mobile-soc-ins.relative.space-mobile-social.social-dark span{color:#222932;!important;}

.space-mobile-menu-switch {color:#fff;}

.space-mobile-menu-switch.switch-dark{
  color: #2d3436;}


.space-mobile-menu .space-mobile-menu-list ul li ul li{border:none; color:#fff}
.space-mobile-menu .space-mobile-menu-list ul li ul li:hover a {border:none; color:#fff; background:none;}

.space-mobile-menu .space-mobile-menu-list ul li ul:hover li a {border:none; color:#fff; background:none;}

.space-mobile-menu .space-mobile-menu-list ul li ul li:hover{border:none; color:#ffc603;}

.space-mobile-menu .space-mobile-menu-list ul li ul li:hover a{
  color:#ffc603; background:none;
}


.space-mobile-menu-list ul li.menu-item-has-children.space-up::after {
  right:15px!important;
}

.space-mobile-menu-list ul li.menu-item-has-children::after {
  right:15px!important;
}

.space-mobile-menu .space-mobile-menu-list ul li.space-up:hover {
  background: linear-gradient(180deg, rgb(255, 198, 3) 0%, rgb(255, 198, 3) 40px, rgba(9,9,121,0) 40px, rgba(0,212,255,0) 100%);
  border-color: #ffc312;
  color: #222932;
}

.space-mobile-menu .space-mobile-menu-list ul li.space-up ul li:hover{background:none;}

.space-mobile-menu .space-mobile-menu-list ul li.space-up {
  background: linear-gradient(180deg, rgb(255, 198, 3) 0%, rgb(255, 198, 3) 40px, rgba(9,9,121,0) 40px, rgba(0,212,255,0) 100%);
  border-color: #ffc312;
  color: #222932;
}

.space-mobile-menu .space-mobile-menu-list ul li.space-up:hover ul li a{color:#fff;}
.space-mobile-menu .space-mobile-menu-list ul li.space-up:hover ul li.aa a{color:#222932;}

.space-mobile-menu .space-mobile-menu-list ul li.space-up ul li a{
  padding:5px 5px 0px 5px; 
}

.space-mobile-menu .space-mobile-menu-list ul li.space-up ul li:last-child a{
  padding:5px 5px 5px 5px; 
}

.space-mobile-menu .space-mobile-menu-list ul li.space-up ul li a:hover,.space-mobile-menu .space-mobile-menu-list ul li.space-up ul li.aa a:hover{
  color:#ffc603;
}

   @media (max-width: 361px) {

.swiper-container-coverflow {
    padding-left: 20px;
    padding-right: 20px;
	max-width:1160px;
 }
		 
		 .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    right: 0px!important;
    left: auto;
}
		 .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: 0px!important;
    right: auto;
}
 }

.details-container {
	flex-basis: 31.24%;
 	/* padding: 1.2rem 1.1rem;*/
	text-align: center;
}

.contact-details {
	display: flex;
	gap: 10px;
	flex-grow: 1;
	flex-direction: row;
}
.contact-name {
	display: flex;
	gap: 10px;
}
.contact-details p:last-child {
	min-width: 100% !important;
}

 @media only screen and (max-width: 600px) {
  
	 .contact-details {
	display: block;
	
}
.contact-name {
	display: block;
}
}
  .taxonomy-button {
        display: inline-block;
        padding: 10px 20px;
        background-color: none;
        color: #333; 
        border: 1px solid #ffc600;
        cursor: pointer;
        margin: 7px;
    }

    .taxonomy-button:hover,.taxonomy-button:active {
  color: #333;
	  -webkit-text-stroke: 1px #fec606;
	font-weight:bolder;
    }

.taxonomy-button span {
	margin-left: -31px;
}

.taxonomy-button input[type="radio"] {
  opacity: 0.01;
  z-index: 100;
}   

.taxonomy-button input[type="radio"]:checked+label,Checked+label  {
  background-color: #bbb;
	color:red;
}
label.taxonomy-button input[type="radio"]:checked + span {  
  color: #333;
	  -webkit-text-stroke: 1px #fec606;
	font-weight:bolder;
}
#space-units-related .space-units-archive-item .space-units-archive-item-ins .space-units-archive-item-img img {
	min-width: 100%;
	max-height: 195px;
}

#space-units-related .space-units-archive-item .space-units-archive-item-ins {
	min-height: 450px;
}


.greyrounded{
	border-radius:20px;
 background:#f1f3f4;
	
}
.greyrounded p{
	padding-left:60px;
   font-weight:400;
  font-style: normal;
	font-size:1.1em;
	line-height:1.4em;

}
.payliam svg {
	margin: 0 auto;
	display: block;
}

.paylist li {
	min-width: 20%;
	list-style: none !important;
	padding-left: 10%;
	overflow-wrap: unset;
	margin: 10px 3% 10px 2%;
	display: flow-root;
	border: 1px solid #FCC436;
	-webkit-box-shadow: 8px 8px 10px 0px rgba(252, 196, 54, 1);
	-moz-box-shadow: 8px 8px 10px 0px rgba(252, 196, 54, 1);
	box-shadow: 4px 4px 6px 0px rgba(252, 196, 54, 1);
	padding:15px;
}

.paylist {
	display: flex;
	/* margin: 0 10% !important; */
	width: 100%;
	flex-wrap: wrap;
	flex-grow: 1;
	align-items: center;
	align-self: center;
	justify-items: center;
	text-align: center;
}
.paylist li:nth-child(5),.paylist li:nth-child(6),.paylist li:nth-child(7){margin-top:20px;}
.paylist li:nth-child(5){margin-left:14%;}

.liamyellow{background:#fff; 	border: 1px solid #FCC436;
	-webkit-box-shadow: 8px 8px 10px 0px rgba(252, 196, 54, 1);
	-moz-box-shadow: 8px 8px 10px 0px rgba(252, 196, 54, 1);
	box-shadow: 4px 4px 6px 0px rgba(252, 196, 54, 1);
	padding:15px;}
.liamyellow p{	padding-right:60px;
   font-weight:400;
  font-style: normal;
	font-size:1.1em;
	line-height:1.4em;}

.none{display:none;}

picture.circle{width:auto;height:auto;
}
picture.circle img {
    border-radius: 50%!important;
	width:75px;
	width:75px;
}
@media screen and (max-width: 900px){
	.liamimg img {
object-fit:containt!important;
}
	picture.circle-mobile {
    max-width: 12%;
    height: 40%;
    margin-right: 10px;
}
}
.fntsm{font-size:1.4em;line-height:1em;}
@media screen and (min-width: 1000px) {

  .swiper-pagination {display:none;
  }
  }	

.details-container.dc1 br {
    display: contents;
}

.space-header-2-nav ul.main-menu li ul.sub-menu li.circle-image-item:hover a {
  /* padding: 15px 5px; */
  color: #fff;
  font-weight: 800!important;
  text-decoration: underline;
} 